QGIS Application - Bug report #251
Installing on to Ubuntu Dapper Drake 6.06
2006-08-29 04:53 AM - peter-hesp-velocitynet-com-au -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 10310
Description

When attempting to install ggis0.74, a number of libraries where also required to be installed,
but the show stopper came when libgdal1 was required. This in turn required netcdfg3.

netcdfg3 conflicts with libnetcdf3.

When | looked into the Synaptic Package Manager to remove libnetcdf3 it informed me that doing so would also remove ubuntu-desktop.

| decided that this would be very unwise to do.

Do you have any suggestions?

History

#1 - 2006-09-28 10:09 AM - Redmine Admin

ubuntu-desktop is a meta-package, meaning it doesn't contain anything. Instead, it depends on everything that came with a clean install.

Looking on my Dapper system, and [http://packages.ubuntu.com],

qgis depends on libgdal1c2a, which depends on libnetcdf3
| can't find libgdal1 or netcdfg3.

#2 - 2007-01-02 08:15 AM - anonymous -
- Resolution set to invalid
- Status changed from Open to Closed
